Subject: [Wocky] FW: Trouble with Jabber & Buddy lists between two versions of MacOS X

From: Patrick M McNeal <[email-masked]>
Date: Wed, 3 Sep 2008 08:43:22 -0400

Has anyone seen this before, or have any idea of what might be going on?

------ Forwarded Message
> From: Helen Rose <[email-masked]>
> Date: Thu, 28 Aug 2008 15:22:56 -0400
> To: Patrick McNeal <[email-masked]>
> Subject: Trouble with Jabber & Buddy lists between two versions of MacOS X
>
> We've had several incidences of users who cannot add each other as
> buddies in iChat. It only seems to happen between people of different
> OS X versions (10.5.x vs 10.4.11); those on the same version can buddy
> each other without trouble, and someone who was on 10.4.11 and updates
> to 10.5 keeps the buddy list, and can continue to chat with people on
> 10.5 and 10.4.
>
> Person A invites Person B to be a buddy, and it says "waiting for
> authorization". As soon as Person B accepts, the status on Person A's
> iChat changes from Accepted to Not Authorized (while it looks
> authorized on Person B's computer). The cycle repeats.
------ End of Forwarded Message